ServoyForge (the website) - Defect #358

svn repository url disappeared from projet page
08/18/2011 07:10 PM - Fabrice Roger-Dalbert

Status: Closed Start date: 08/18/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
Hi,
I noticed that since few days, the svn project repository url has disapeared from project page

Thanks

History

#1 - 08/18/2011 07:55 PM - Patrick Talbot
It's gone after the update we did a while ago.
@Robert: was it a plugin?

I know there is a Checkout plugin available http://dev.holgerjust.de/projects/10/wiki but | don't think that's what we used before.
But we could try it maybe?

#2 - 08/19/2011 08:27 AM - Robert Ivens

- Status changed from New to In Progress

It's indeed a plugin and it was the one you linked to.

We used an older version that simply showed the link and that's it. The new version does a lot more but seems incompatible with the latest version of
Redmine we upgraded to.

Perhaps the older, more simpler version will actually work. | will test that.

#3 - 08/21/2011 12:28 PM - Robert lvens

- Status changed from In Progress to Closed

| installed the original (simple) version of the checkout plugin and that seems to work fine with the latest Redmine version.
So the URL is back in the repository tab.
